--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1764709321.87946'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1764709081.98738'
    into_interval: 1d
    time: '1764709082.08346'
  minmax: 
    max: '1764709321.78266'
    min: '1764688985.21373'
    mtime: '1764709261'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1764709321.78266'
    path: 02STAMP
    type: new
  - 
    epoch: '1764709141.82239'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1764709141.81183'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1764709141.75169'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1764709141.66777'
    path: 00whois.xml
    type: new
  - 
    epoch: '1764709141.6581'
    path: 00whois.html
    type: new
  - 
    epoch: '1764708836.20797'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.000.meta
    type: new
  - 
    epoch: '1764708836.20649'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.000.readme
    type: new
  - 
    epoch: '1764708836.19163'
    path: id/B/BR/BRTASTIC/Mooish-Base-1.000.tar.gz
    type: new
  - 
    epoch: '1764708836.18743'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1764708763.52604'
    path: id/U/UC/UCASTELL/CHECKSUMS
    type: new
  - 
    epoch: '1764708759.52249'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1764708753.14166'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1764708752.3148'
    path: id/M/MM/MMARTINI/CHECKSUMS
    type: new
  - 
    epoch: '1764708752.27597'
    path: id/M/ML/MLAWREN/CHECKSUMS
    type: new
  - 
    epoch: '1764708751.76123'
    path: id/M/MG/MGUALDRON/CHECKSUMS
    type: new
  - 
    epoch: '1764708750.43973'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1764708749.25554'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1764708748.19272'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1764708746.08667'
    path: id/J/JK/JKG/CHECKSUMS
    type: new
  - 
    epoch: '1764708745.20317'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1764708742.11472'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1764708739.8495'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1764708738.0777'
    path: id/C/CR/CRLCU/CHECKSUMS
    type: new
  - 
    epoch: '1764708737.16308'
    path: id/B/BR/BRICKPOOL/CHECKSUMS
    type: new
  - 
    epoch: '1764708735.58619'
    path: id/A/AS/ASPEER/CHECKSUMS
    type: new
  - 
    epoch: '1764707815.26509'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.meta
    type: new
  - 
    epoch: '1764707815.26354'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.readme
    type: new
  - 
    epoch: '1764707815.24134'
    path: id/N/NE/NERDVANA/Crypt-SecretBuffer-0.011.tar.gz
    type: new
  - 
    epoch: '1764706682.1395'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1764706682.11049'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1764706681.76131'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1764705787.44397'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.10.meta
    type: new
  - 
    epoch: '1764705787.44256'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.10.readme
    type: new
  - 
    epoch: '1764705787.42235'
    path: id/E/EH/EHUELS/Sys-Async-Virt-v0.1.10.tar.gz
    type: new
  - 
    epoch: '1764705139.18372'
    path: id/D/DA/DANBERR/CHECKSUMS
    type: new
  - 
    epoch: '1764704921.67214'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.0.meta
    type: new
  - 
    epoch: '1764704921.67079'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.0.readme
    type: new
  - 
    epoch: '1764704921.645'
    path: id/E/EH/EHUELS/Protocol-Sys-Virt-v11.10.0.tar.gz
    type: new
  - 
    epoch: '1764701942.5582'
    path: id/N/NH/NHORNE/Test-Which-0.01.tar.gz
    type: delete
  - 
    epoch: '1764701942.55554'
    path: id/N/NH/NHORNE/Test-Which-0.01.readme
    type: delete
  - 
    epoch: '1764701942.5399'
    path: id/N/NH/NHORNE/Test-Which-0.01.meta
    type: delete
  - 
    epoch: '1764699399.53289'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.15.meta
    type: new
  - 
    epoch: '1764699399.53155'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.15.readme
    type: new
  - 
    epoch: '1764699399.5152'
    path: id/M/MM/MMARTINI/Disk-SmartTools-v3.3.15.tar.gz
    type: new
  - 
    epoch: '1764699076.32648'
    path: id/M/MG/MGUALDRON/SQL-Shell-1.18.meta
    type: new
  - 
    epoch: '1764699076.32511'
    path: id/M/MG/MGUALDRON/SQL-Shell-1.18.readme
    type: new
  - 
    epoch: '1764699076.31002'
    path: id/M/MG/MGUALDRON/SQL-Shell-1.18.tar.gz
    type: new
  - 
    epoch: '1764688985.27183'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.3.1.meta
    type: new
  - 
    epoch: '1764688985.27006'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.3.1.readme
    type: new
  - 
    epoch: '1764688985.25027'
    path: id/B/BR/BRICKPOOL/Win32API-Console-v0.3.1.tar.gz
    type: new
  - 
    epoch: '1764688985.23364'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-v0.5.7.meta
    type: new
  - 
    epoch: '1764688985.22976'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-v0.5.7.readme
    type: new
  - 
    epoch: '1764688985.21373'
    path: id/B/BR/BRICKPOOL/Win32-Console-DotNet-v0.5.7.tar.gz
    type: new
